Subject: Ticket Assigned - 29020102967620210522 / warranty
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 15:40:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020102967620210522 / warranty Harish Kumar                    How come?? Strange?? But I bought it using same number           07:32 PM, 13th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:32 PM, 13th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:32 PM, 13th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           07:33 PM, 13th Apr                     Harish Kumar                    Can you check May/June 2021           07:33 PM, 13th Apr                   Ahmed                   Please share with us your emails address and photo of the item showing the is
 sue .           07:36 PM, 13th Apr                     Harish Kumar                    [email-masked]           07:36 PM, 13th Apr                     Harish Kumar                             07:37 PM, 13th Apr                     Harish Kumar                             07:37 PM, 13th Apr                     Harish Kumar                             07:37 PM, 13th Apr                     Harish Kumar                    Support beam under the sofa is broken           07:37 PM, 13th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           07:39 PM, 13th Apr                     Harish Kumar                    Thank you           07:39 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.fresh
 desk.com/helpdesk/tickets/4173120